<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Apowersoft LangName="Αγγλικά">
	<item name="About">Σχετικά με</item>
	<item name="Exit">Εξοδος</item>
	<item name="Settings">Ρυθμίσεις</item>
	<item name="CheckUpdate">Ελεγχος για ενημερώσεις</item>
	<item name="Support">Υποστήριξη</item>
	<item name="Language">Γλώσσα</item>
	<item name="Feedback">Ανατροφοδότηση</item>
	<item name="Help">Βοήθεια</item>
	<item name="OK">Εντάξει</item>
	<item name="Cancel">Ματαίωση</item>
	<item name="Yes">Ναί</item>
	<item name="No">Οχι</item>
	<item name="DontShowAgain">Να μην εμφανιστεί ξανά</item>
	<item name="SelectFolder">Επιλέξτε φάκελο</item>
	<item name="OpenFolder">Ανοιχτός φάκελος</item>
	<item name="Play">Παίζω</item>
	<item name="Pause">Παύση</item>
	<item name="AllSupportedFiles">Όλα τα υποστηριζόμενα αρχεία</item>
	<item name="TrialLimits1">Μετατρέψτε μόνο βίντεο με 30% ή 1 λεπτό βίντεο</item>
	<item name="TrialLimits2">Μπορεί μόνο να αφαιρέσει/προσθέσει 1 υδατογράφημα τη φορά.</item>
	<item name="TrialLimits3">Convert [#X#] images only ([#Y#] image(s) left)</item>
	<item name="TrialLimits4">Υπέρβαση ορίου για το μέγιστο αριθμό πλαισίων με υδατογράφημα</item>
	<item name="TrialLimits5">Οι χρήστες που δεν είναι VIP μπορούν να επιλέξουν μόνο ένα υδατογράφημα</item>
	<item name="SelectFiles">Επιλέξτε αρχεία</item>
	<item name="ExitConfirm">Είσαι σίγουρος ότι θέλεις να φύγεις?</item>
	<item name="ConvertingExitConfirm">Αρχείο (ες) στη μετατροπή, έξοδος τώρα;</item>
	<item name="Confirm"> Επιβεβαιώνω</item>
	<item name="Image">Εικόνα</item>
	<item name="Video">βίντεο</item>
	<item name="ImageViewTitle">Υδατογραφήματα εικόνας</item>
	<item name="VideoViewTitle"> Βίντεο υδατογραφήματα</item>
	<item name="Account">6eaf λογαριασμός</item>
	<item name="Message">Μήνυμα</item>
	<item name="ConvertFinished">Η μετατροπή τελείωσε</item>
	<item name="ConvertFailed"> Η μετατροπή απέτυχε</item>
	<item name="Successful"> Επιτυχής</item>
	<item name="Failed">Απέτυχε</item>
	<item name="Finished">Πεπερασμένος</item>
	<item name="File">Αρχείο</item>
	<item name="OutputFolder">Φάκελος εξόδου</item>
	<item name="Custom">Εθιμο</item>
	<item name="OriginFolder">Φάκελος προέλευσης</item>
	<item name="Convert"> Μετατρέπω</item>
	<item name="Purchase">Αγορά</item>
	<item name="AddImages">Προσθήκη εικόνων</item>
	<item name="SelectVideo"> Επιλέξτε βίντεο</item>
	<item name="ClearList"> Σαφή κατάλογο</item>
	<item name="Status">Κατάσταση</item>
	<item name="ImageTip">Επιλέξτε την περιοχή υδατογραφήματος στην εικόνα με το ποντίκι</item>
	<item name="VideoTip"> Επιλέξτε την περιοχή υδατογραφήματος στο βίντεο με το ποντίκι</item>
	<item name="OpenFolderOnFinish"> Ανοίξτε το φάκελο μετά τη μετατροπή</item>
	<item name="MoveAddImages"> Σύρετε και αφήστε να προσθέσετε εικόνα (ες)</item>
	<item name="MoveAddVideos"> Μεταφορά και απόθεση για προσθήκη βίντεο</item>
	<item name="AddVideos"> Προσθήκη βίντεο</item>
	<item name="CheckWaterMark">Επιλέξτε Υδατογράφημα</item>
	<item name="ConvertSave"> Μετατρέπω</item>
	<item name="Burst">Μέρος</item>
	<item name="WaterMaskSelector">Εργαλείο σήμανσης</item>
	<item name="WaterMaskBurst">Εργαλείο Trim</item>
	<item name="AddBurst">Προσθήκη προσάρτησης</item>
	<item name="TimeSelect">Ρυθμίστε την ώρα</item>
	<item name="Preview"> Προεπισκόπηση</item>
	<item name="UsingAllPic">Εφαρμόστε σε όλες τις εικόνες</item>
	<item name="UsingAllVideo">Εφαρμόστε σε όλα τα βίντεο</item>
	<item name="ConvertConcurrentCount">Ταυτοχρόνως μετατρέπει τα αρχεία</item>
	<item name="SetWatermarkRegionTip">Επιλέξτε την περιοχή στην οποία θέλετε να καταργήσετε το υδατογράφημα</item>
	<item name="SetWatermarkRegionTip2"> Επιλέξτε την περιοχή στην οποία θέλετε να προσθέσετε υδατογράφημα</item>
	<item name="Stop">Να σταματήσει</item>
	<item name="Tools">Εργαλείο:</item>
	<item name="PreviewHint">(Ακύρωση της προεπισκόπησης προτού προχωρήσετε στο επόμενο βήμα)</item>
	<item name="Brush">f Βούρτσα</item>
	<item name="Marquee">Εργαλείο Marquee</item>
	<item name="BrokenLine">Πολυγωνικό εργαλείο λάσο</item>
	<item name="Undo">Ξεκάνω</item>
	<item name="Reconvert">Ξανακάνω</item>
	<item name="ImageRemoveMark">Αφαιρέστε το υδατογράφημα από την εικόνα</item>
	<item name="ImageAddMark"> Προσθέστε υδατογράφημα στην εικόνα</item>
	<item name="VideoRemoveMark">Αφαιρέστε το υδατογράφημα από το βίντεο</item>
	<item name="VideoAddMark">Προσθέστε υδατογράφημα σε βίντεο</item>
	<item name="ReturnHomePage">Σπίτι</item>
	<item name="FontStyle">Γραμματοσειρά</item>
	<item name="FontSize">Μέγεθος</item>
	<item name="FontColor">Χρώμα</item>
	<item name="Rotate">Γυρίζω</item>
	<item name="Transparency">Διαφάνεια</item>
	<item name="Location">Τοποθεσία</item>
	<item name="Custom">Custom</item>
	<item name="Sudoku">Sudoku</item>
	<item name="Tile">Πλακάκι</item>
	<item name="AddTextMark">Προσθέστε κείμενο</item>
	<item name="AddImageMark">Προσθέστε εικόνα</item>
	<item name="Size">Μέγεθος</item>
	<item name="FontSong">Font Song</item>
	<item name="AddTextMarkAgain">Επαναπροσθέστε κείμενο</item>
	<item name="AddImageMarkAgain"> Επαναπροσθέστε την εικόνα</item>
	<item name="Methods"> Μέθοδοι:</item>
	<item name="AIRemove">AI watermark removal</item>
	<item name="LocalRemove">Regular watermark removal</item>
	<item name="GotIt">Το κατάλαβα</item>
	<item name="ImageTip1">Επιλέξτε ένα εργαλείο για να επιλέξετε το υδατογράφημα</item>
	<item name="ImageTip2"> Επιλέξτε το υδατογράφημα και κάντε κλικ στο κουμπί "Μετατροπή"</item>
	<item name="ImageTip3">Δεν είστε ικανοποιημένοι με το αποτέλεσμα; Απλά δοκιμάστε μια άλλη μέθοδο</item>
	<item name="GetVip">Αποκτήστε VIP</item>
	<item name="AIDelogoNotAvailable">Δεν υπάρχει πρόσβαση στο δίκτυο. Η κατάργηση του υδατογραφήματος AI δεν είναι διαθέσιμη. Χρησιμοποιήστε την κανονική αφαίρεση υδατογραφήματος. </item>
	<item name="ApplyAll">Apply to all</item>
	<item name="ShortVideoNoMark">Remove TikTok logo</item>
	<item name="PasteUrl">Please paste the video urls here:</item>
	<item name="Parse">Analyse</item>
	<item name="FromClipboard">Paste from Clipboard</item>
	<item name="Clear">Clear</item>
	<item name="Download">Download</item>
	<item name="Downloading">Downloading</item>
	<item name="DownloadCompleted">Downloaded successfully</item>
	<item name="NotContainsValidLinkTip">Oops, this site is not supported. We’ll add it soon!</item>
	<item name="VipDownloadLimit">Non-VIP can only download once</item>
	<item name="NotContainsValidLink">Invalid video urls</item>
	<item name="NotSupported">Sorry, we’ll support this site soon.</item>
	<item name="DownloadFailed">Failed to download! Please try again.</item>
	<item name="CancelDownloadConfirm">Downloading, are you sure to cancel?</item>
	<item name="OK2">OK</item>
</Apowersoft>